@import url('./barre.css');
@import url('./header.css');
@import url('./corp.css');
@import url('https://fonts.googleapis.com/css2?family=Bruno+Ace+SC&family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bruno+Ace+SC&family=Castoro+Titling&family=Roboto&display=swap');

body {
    margin: 0;
    background: url('../assets/fond.jpg') center/cover;
    min-height: 100vh;
}

li{
    font-family: 'Roboto', sans-serif;
}

footer{
    display: block;
    margin: 5px;
    color: grey;
}

